
.plain
{ 
	font-family: Arial,Helvetica,sans-serif; 
	font-size: 12px; 
	color: #ffffff;
}
.plain-small
{ 
	font-family: Arial,Helvetica,sans-serif; 
	font-size: 11px; 
	color: #ffffff;
}
.plain-large
{ 
	font-family: Arial,Helvetica,sans-serif; 
	font-size: 14px; 
	color: #ffffff;
}
.gold
{ 
	font-family: Arial,Helvetica,sans-serif; 
	font-size: 12px; 
	color: #C29E48;
}
.gold-tiny
{ 
	font-family: Arial,Helvetica,sans-serif; 
	font-size: 10px; 
	color: #C29E48;
}

.copy	
{ 
	font-family: Arial,Helvetica,sans-serif; 
	font-size: 10px; 
	color: #4f3f18;
}
